# Table of Contents

## Namespaces

- osgText

## Functions

- osgTextGetLibraryName osgTextGetLibraryName() returns the library name in human friendly form
- osgTextGetVersion getVersion_osg() returns the library version number.

## Macros

- OSGTEXT_EXPORT:
  - OSGTEXT_EXPORT
  - OSGTEXT_EXPORT
  - OSGTEXT_EXPORT
- OSGTEXT_EXPORT_
- OSGTEXT_FONT
- OSGTEXT_STRING
- OSGTEXT_TEXT
- OSGTEXT_VERSION

Hierarchy of classes

This page was generated with the help of DOC++.